[2.11.8] upgrade from 2.11.7 to 2.11.8

Questions & Problems about Installing or Upgrading Version 2 phpList
Forum rules
Please help the volunteers to help you by supplying the version of phpList you are using, browser & version and if possible, a link to your phpList installation. This is for Version 2 of phpList (the orange one).

[2.11.8] upgrade from 2.11.7 to 2.11.8

Postby metrics » 2:34pm, Mon 29 Apr, 2013

Problems i encountered after the upgrade
Invalid password - this worked for me - https://mantis.phplist.com/view.php?id=16756
fckeditor not showing up - still investigating the cause - any suggestion please post below
everything else seems to be as it was
metrics
phpList newbie
 
Posts: 2
Joined: 12:17pm, Fri 29 Mar, 2013

Re: [2.11.8] upgrade from 2.11.7 to 2.11.8

Postby duncanc » 6:30pm, Mon 29 Apr, 2013

The fckeditor not being displayed has been noted and a new release is available - 2.11.9 seee http://sourceforge.net/projects/phplist ... velopment/

You might want to try the CKEditor plugin. It can be installed from the phplist plugins page.See https://github.com/bramley/phplist-plugin-ckeditor
duncanc
Moderator
 
Posts: 2440
Joined: 6:34am, Sat 08 May, 2010
Location: London

Re: [2.11.8] upgrade from 2.11.7 to 2.11.8

Postby mouloud » 12:31pm, Tue 25 Jun, 2013

I have 2.11.10, and FKCeditor didn't show. I installed CKeditor plugin, and it still doesn't show.
I use my old config file (from 2.10), and there is the
define("USEFCK",1);
option.
But this option doesn't exists in the 2.11.10 default config file...

Any clue ?

Thanks a lot
mouloud
phpList newbie
 
Posts: 3
Joined: 8:12pm, Tue 28 Jul, 2009

Re: [2.11.8] upgrade from 2.11.7 to 2.11.8

Postby duncanc » 3:03pm, Tue 25 Jun, 2013

In 2.11.x you enable plugins on the Config > Plugins page.

You should have only one editor enabled, either FCK, which comes bundled with phplist, or the CKEditor, which is a separate plugin that has to be installed. If both are enabled then I think that phplist will choose the first one that it comes across.

If you use CKEditor please see the installation instructions https://github.com/bramley/phplist-plugin-ckeditor.

Also, on the Config > Settings page, both the CKEditor and FCKEditor configuration settings are grouped under Composition Settings, which might be a bit confusing.
duncanc
Moderator
 
Posts: 2440
Joined: 6:34am, Sat 08 May, 2010
Location: London


Return to Installing & Upgrading

Who is online

Users browsing this forum: Google [Bot] and 1 guest